ros-rolling-image-common (6.4.7-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 01 Apr 2026 05:00:00 -0000

ros-rolling-image-common (6.4.6-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 24 Mar 2026 05:00:00 -0000

ros-rolling-image-common (6.4.5-2resolute) resolute; urgency=high

  * Update BSD licenses to SPDX identifier (#389 <https://github.com/ros-perception/image_common/issues/389>)
    Co-authored-by: Alejandro Hernandez Cordero <mailto:ahcorde@gmail.com>
  * Contributors: Garrett Brown

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 25 Feb 2026 06:00:00 -0000

ros-rolling-image-common (6.4.4-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 23 Dec 2025 06:00:00 -0000

ros-rolling-image-common (6.4.3-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 24 Nov 2025 06:00:00 -0000

ros-rolling-image-common (6.4.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 16 Oct 2025 05:00:00 -0000

ros-rolling-image-common (6.4.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Aug 2025 05:00:00 -0000

ros-rolling-image-common (6.4.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 22 Aug 2025 05:00:00 -0000

ros-rolling-image-common (6.3.0-2resolute) resolute; urgency=high

  * Fix cmake deprecation (#367 <https://github.com/ros-perception/image_common/issues/367>)
  * Contributors: mosfet80

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 25 Jul 2025 05:00:00 -0000

ros-rolling-image-common (6.2.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Jul 2025 05:00:00 -0000

ros-rolling-image-common (6.2.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 12 Jun 2025 05:00:00 -0000

ros-rolling-image-common (6.2.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 28 Apr 2025 05:00:00 -0000

ros-rolling-image-common (6.1.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 28 Apr 2025 05:00:00 -0000

ros-rolling-image-common (6.1.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 20 Dec 2024 06:00:00 -0000

ros-rolling-image-common (6.0.3-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Nov 2024 06:00:00 -0000

ros-rolling-image-common (6.0.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Nov 2024 06:00:00 -0000

ros-rolling-image-common (6.0.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 10 Oct 2024 05:00:00 -0000

ros-rolling-image-common (6.0.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 03 Oct 2024 05:00:00 -0000

ros-rolling-image-common (5.3.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 29 Jul 2024 05:00:00 -0000

ros-rolling-image-common (5.3.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 19 Jul 2024 05:00:00 -0000

ros-rolling-image-common (5.3.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 17 Jun 2024 05:00:00 -0000

ros-rolling-image-common (5.2.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 24 May 2024 05:00:00 -0000

ros-rolling-image-common (5.2.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 26 Apr 2024 05:00:00 -0000

ros-rolling-image-common (5.1.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 16 Apr 2024 05:00:00 -0000

ros-rolling-image-common (5.1.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 26 Mar 2024 05:00:00 -0000

ros-rolling-image-common (5.1.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 24 Jan 2024 06:00:00 -0000

ros-rolling-image-common (5.0.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 06 Nov 2023 06:00:00 -0000

ros-rolling-image-common (4.5.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 07 Sep 2023 05:00:00 -0000

ros-rolling-image-common (4.5.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 21 Aug 2023 05:00:00 -0000

ros-rolling-image-common (4.3.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 28 Apr 2023 05:00:00 -0000

ros-rolling-image-common (4.2.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 14 Feb 2023 06:00:00 -0000

ros-rolling-image-common (4.1.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 16 Nov 2022 06:00:00 -0000

ros-rolling-image-common (4.1.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 02 Nov 2022 05:00:00 -0000

ros-rolling-image-common (4.0.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 11 Aug 2022 05:00:00 -0000

ros-rolling-image-common (3.2.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 12 Jul 2022 05:00:00 -0000

ros-rolling-image-common (3.2.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 10 May 2022 05:00:00 -0000

ros-rolling-image-common (3.1.4-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 25 Mar 2022 05:00:00 -0000

ros-rolling-image-common (3.1.3-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Mar 2022 06:00:00 -0000

ros-rolling-image-common (3.1.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 14 Jan 2022 06:00:00 -0000

ros-rolling-image-common (3.1.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 14 Jan 2022 06:00:00 -0000

ros-rolling-image-common (3.1.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 29 Jun 2021 05:00:00 -0000

ros-rolling-image-common (3.0.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 26 May 2021 05:00:00 -0000

ros-rolling-image-common (2.3.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 27 May 2020 05:00:00 -0000

ros-rolling-image-common (2.2.1-2resolute) resolute; urgency=high

  * [ros2] image_common metapackage (#129 <https://github.com/ros-perception/image_common/issues/129>)
  * Contributors: chapulina

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 23 Oct 2019 05:00:00 -0000

ros-rolling-image-common (1.11.13-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 05 Nov 2017 05:00:00 -0000

ros-rolling-image-common (1.11.12-2resolute) resolute; urgency=high

  * 1.11.11
  * update changelogs
  * Contributors: Vincent Rabaud

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 29 Jan 2017 06:00:00 -0000

ros-rolling-image-common (1.11.11-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 24 Sep 2016 05:00:00 -0000

ros-rolling-image-common (1.11.10-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 19 Jan 2016 06:00:00 -0000

ros-rolling-image-common (1.11.9-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 17 Jan 2016 06:00:00 -0000

ros-rolling-image-common (1.11.8-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 29 Nov 2015 06:00:00 -0000

ros-rolling-image-common (1.11.7-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 28 Jul 2015 05:00:00 -0000

ros-rolling-image-common (1.11.6-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 16 Jul 2015 05:00:00 -0000

ros-rolling-image-common (1.11.5-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 14 May 2015 05:00:00 -0000

ros-rolling-image-common (1.11.4-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 21 Sep 2014 05:00:00 -0000

ros-rolling-image-common (1.11.3-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 19 May 2014 05:00:00 -0000

ros-rolling-image-common (1.11.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Feb 2014 06:00:00 -0000

ros-rolling-image-common (1.11.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 26 Jan 2014 08:33:00 -0000

ros-rolling-image-common (1.11.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 20 Jul 2013 17:23:00 -0000

ros-rolling-image-common (1.10.5-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 26 Jan 2014 08:34:00 -0000

ros-rolling-image-common (1.10.4-2resolute) resolute; urgency=high

  * add Jack as maintainer
  * comply to REP 0127
  * Contributors: Vincent Rabaud

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 20 Jul 2013 16:42:00 -0000

ros-rolling-image-common (1.10.3-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 21 Feb 2013 11:33:00 -0000

ros-rolling-image-common (1.10.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 21 Feb 2013 10:48:00 -0000

ros-rolling-image-common (1.10.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 21 Feb 2013 10:16:00 -0000

ros-rolling-image-common (1.10.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 13 Jan 2013 06:00:00 -0000

ros-rolling-image-common (1.9.22-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 16 Dec 2012 06:00:00 -0000

ros-rolling-image-common (1.9.21-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 14 Dec 2012 06:00:00 -0000

ros-rolling-image-common (1.9.20-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 04 Dec 2012 06:00:00 -0000

ros-rolling-image-common (1.9.19-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 08 Nov 2012 06:00:00 -0000

ros-rolling-image-common (1.9.18-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 06 Nov 2012 06:00:00 -0000

ros-rolling-image-common (1.9.17-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 31 Oct 2012 00:32:00 -0000

ros-rolling-image-common (1.9.16-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 30 Oct 2012 14:10:00 -0000

ros-rolling-image-common (1.9.15-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 13 Oct 2012 13:43:00 -0000

ros-rolling-image-common (1.9.14-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 13 Oct 2012 06:07:00 -0000

ros-rolling-image-common (1.9.13-2resolute) resolute; urgency=high

  * add missing description
  * Contributors: Vincent Rabaud

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 06 Oct 2012 05:00:00 -0000

ros-rolling-image-common (1.9.12-2resolute) resolute; urgency=high

  * define metapackage
  * Contributors: Vincent Rabaud

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 04 Oct 2012 05:00:00 -0000

ros-rolling-image-common (1.9.11-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 02 Oct 2012 07:56:00 -0000

ros-rolling-image-common (1.9.10-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 02 Oct 2012 07:42:00 -0000

ros-rolling-image-common (1.9.9-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 01 Oct 2012 05:00:00 -0000

ros-rolling-image-common (1.9.8-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 30 Sep 2012 05:00:00 -0000

ros-rolling-image-common (1.9.7-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 18 Sep 2012 16:39:00 -0000

ros-rolling-image-common (1.9.6-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 18 Sep 2012 16:07:00 -0000

ros-rolling-image-common (1.9.5-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Sep 2012 05:00:00 -0000

ros-rolling-image-common (1.9.4-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Sep 2012 04:37:00 -0000

ros-rolling-image-common (1.9.3-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Sep 2012 01:44:00 -0000

ros-rolling-image-common (1.9.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 10 Sep 2012 05:00:00 -0000

ros-rolling-image-common (1.9.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 07 Sep 2012 20:33:00 -0000

ros-rolling-image-common (1.9.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 07 Sep 2012 18:03:00 -0000


